[
	{
		"id": "1",
		"kode_mk": "201004-705-01-013",
		"nama_mk": "STRATEGI ALGORITMA",
		"id_basis_evaluasi": "2",
		"komponen_evaluasi": "",
		"deskripsi_indonesia": "Ke aktif pan mahasiswa di kelas",
		"deskripsi_inggris": "",
		"bobot_evaluasi": "20",
		"kode_jurusan": "55201",
		"status_error": "2",
		"nomor_urut": "1",
		"unik_id": 0,
		"keterangan": "Rencana Evaluasi untuk matakuliah ini sudah ada di feeder, pilih metode update jika ingin update"
	},
	{
		"id": "2",
		"kode_mk": "201004-705-01-013",
		"nama_mk": "STRATEGI ALGORITMA",
		"id_basis_evaluasi": "3",
		"komponen_evaluasi": "",
		"deskripsi_indonesia": "Proyek Mahasiswa",
		"deskripsi_inggris": "",
		"bobot_evaluasi": "0",
		"kode_jurusan": "55201",
		"status_error": "2",
		"nomor_urut": "2",
		"unik_id": 0,
		"keterangan": "Rencana Evaluasi untuk matakuliah ini sudah ada di feeder, pilih metode update jika ingin update"
	},
	{
		"id": "3",
		"kode_mk": "201004-705-01-013",
		"nama_mk": "STRATEGI ALGORITMA",
		"id_basis_evaluasi": "4",
		"komponen_evaluasi": "TGS",
		"deskripsi_indonesia": "Tugas Mandiri dan Kelompok",
		"deskripsi_inggris": "",
		"bobot_evaluasi": "20",
		"kode_jurusan": "55201",
		"status_error": "2",
		"nomor_urut": "3",
		"unik_id": 0,
		"keterangan": "Rencana Evaluasi untuk matakuliah ini sudah ada di feeder, pilih metode update jika ingin update"
	},
	{
		"id": "4",
		"kode_mk": "201004-705-01-013",
		"nama_mk": "STRATEGI ALGORITMA",
		"id_basis_evaluasi": "4",
		"komponen_evaluasi": "QIZ",
		"deskripsi_indonesia": "Kuis",
		"deskripsi_inggris": "",
		"bobot_evaluasi": "20",
		"kode_jurusan": "55201",
		"status_error": "2",
		"nomor_urut": "4",
		"unik_id": 0,
		"keterangan": "Rencana Evaluasi untuk matakuliah ini sudah ada di feeder, pilih metode update jika ingin update"
	},
	{
		"id": "5",
		"kode_mk": "201004-705-01-013",
		"nama_mk": "STRATEGI ALGORITMA",
		"id_basis_evaluasi": "4",
		"komponen_evaluasi": "UTS",
		"deskripsi_indonesia": "Ujian Tengah Semester",
		"deskripsi_inggris": "",
		"bobot_evaluasi": "20",
		"kode_jurusan": "55201",
		"status_error": "2",
		"nomor_urut": "5",
		"unik_id": 0,
		"keterangan": "Rencana Evaluasi untuk matakuliah ini sudah ada di feeder, pilih metode update jika ingin update"
	},
	{
		"id": "6",
		"kode_mk": "201004-705-01-013",
		"nama_mk": "STRATEGI ALGORITMA",
		"id_basis_evaluasi": "4",
		"komponen_evaluasi": "UAS",
		"deskripsi_indonesia": "Ujian akhir semester",
		"deskripsi_inggris": "Final Exam Test",
		"bobot_evaluasi": "20",
		"kode_jurusan": "55201",
		"status_error": "2",
		"nomor_urut": "6",
		"unik_id": 0,
		"keterangan": "Rencana Evaluasi untuk matakuliah ini sudah ada di feeder, pilih metode update jika ingin update"
	},
	{
		"id": 7,
		"kode_mk": "IF8401",
		"nama_mk": "STRATEGI ALGORITMA",
		"id_basis_evaluasi": "2",
		"komponen_evaluasi": "",
		"deskripsi_indonesia": "Ke aktif pan mahasiswa di kelas",
		"deskripsi_inggris": "",
		"bobot_evaluasi": "20",
		"kode_jurusan": "55201",
		"status_error": "1",
		"nomor_urut": "1",
		"unik_id": 0,
		"keterangan": ""
	},
	{
		"id": 8,
		"kode_mk": "IF8401",
		"nama_mk": "STRATEGI ALGORITMA",
		"id_basis_evaluasi": "3",
		"komponen_evaluasi": "",
		"deskripsi_indonesia": "Proyek Mahasiswa",
		"deskripsi_inggris": "",
		"bobot_evaluasi": "0",
		"kode_jurusan": "55201",
		"status_error": "1",
		"nomor_urut": "2",
		"unik_id": 0,
		"keterangan": ""
	},
	{
		"id": 9,
		"kode_mk": "IF8401",
		"nama_mk": "STRATEGI ALGORITMA",
		"id_basis_evaluasi": "4",
		"komponen_evaluasi": "TGS",
		"deskripsi_indonesia": "Tugas Mandiri dan Kelompok",
		"deskripsi_inggris": "",
		"bobot_evaluasi": "20",
		"kode_jurusan": "55201",
		"status_error": "1",
		"nomor_urut": "3",
		"unik_id": 0,
		"keterangan": ""
	},
	{
		"id": 10,
		"kode_mk": "IF8401",
		"nama_mk": "STRATEGI ALGORITMA",
		"id_basis_evaluasi": "4",
		"komponen_evaluasi": "QIZ",
		"deskripsi_indonesia": "Kuis",
		"deskripsi_inggris": "",
		"bobot_evaluasi": "20",
		"kode_jurusan": "55201",
		"status_error": "1",
		"nomor_urut": "4",
		"unik_id": 0,
		"keterangan": ""
	},
	{
		"id": 1,
		"kode_mk": "IF8401",
		"nama_mk": "STRATEGI ALGORITMA",
		"id_basis_evaluasi": "4",
		"komponen_evaluasi": "UTS",
		"deskripsi_indonesia": "Ujian Tengah Semester",
		"deskripsi_inggris": "",
		"bobot_evaluasi": "20",
		"kode_jurusan": "55201",
		"status_error": "1",
		"nomor_urut": "5",
		"unik_id": 0,
		"keterangan": ""
	},
	{
		"id": 1,
		"kode_mk": "IF8401",
		"nama_mk": "STRATEGI ALGORITMA",
		"id_basis_evaluasi": "4",
		"komponen_evaluasi": "UAS",
		"deskripsi_indonesia": "Ujian akhir semester",
		"deskripsi_inggris": "Final Exam Test",
		"bobot_evaluasi": "20",
		"kode_jurusan": "55201",
		"status_error": "1",
		"nomor_urut": "6",
		"unik_id": 0,
		"keterangan": ""
	}
]